
Foreman - Feature #413

Search in the "Facts" view to choose more than one fact?

10/22/2010 08:40 PM - Nikolay Aralovets

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Hello,

Possibility of a choice of several facts simultaneously in "Facts" view would be interesting. And saveing this view as custom.

History

#1 - 10/27/2010 01:18 PM - Nikolay Aralovets

- Status changed from New to Closed

#2 - 11/04/2010 10:59 AM - Ohad Levy

why did you close it?

#3 - 11/07/2010 10:24 PM - Nikolay Aralovets

Hello,

I have thought that have given not enough information in my feature case. Also has decided to understand your code which creates the form of

search for understanding "how it's work". After that I plan to create new RFC in which to include more information for fuller understanding of feature

which is to be received.
